Хостинг от Empire Host
личный кабинет
служба поддержки
Menu
Получи скидку
на хостинг
SALE
-50%
предложение ограничено

Варианты решения Ваших вопросов

  хостинг
<< Назад       Ошибка

Вопрос: Проблема... установлен движок CMS*DLE* при редактирование данных внутри движка и сохранение их выдает ошибку "*: *https://*.php.*.php*=***** *http://*.*.*=***** *public_html*htmlpurifier*HTMLPurifier.*.php* **** "
Ответ:

Здравствуйте. официальная версия работает?

Вопрос: Нет пиратка.
Вопрос: Помимо еще в самой админке висит сообщение "Внимание ошибка безопасности: Ваш сервер не отвечает минимальным требованиям безопасности, на сервере включена директива allow_url_include, для отключения данной директивы обратитесь к вашему хостинг провайдеру."
Ответ:

если на пиратку прийдет жалоба то сайт будет заблокирован

allow_url_include требуют очень многие сайты и без этого не работают

Ответ:

для nulled версий мы предлагаем тарифы с лицензированием

https://*.empire*host.*dle.php

&*;

Вопрос: По мимо этого у меня еще * сайта у вас на Dle пиратке один уже больше года и проблем нету *й около *х месяцев и тоже проблем нету. Что при установки что с запросом allow_url_include ни кто ни чего не просит и оба абсолютно спокойно без проблем встали на ваш хостинг. Так почему же у этого такие сложности? Каким то образом все это исправить есть возможность? или же только менять CMS управления?
Ответ:

накаком акаунте эти сайты?

Вопрос: На *х разных. Что даст вам для устранения этих ошибок если я скажу акаунты?
Ответ:

эти аккаунты могут быть на другом сервере

Вопрос: Мм... да их расположение ни в США как у этого тут согласен. И все же к сути проще сменить CMS ?
Ответ:

к сожалению настройки этого сервера поменять нельзя

Вопрос: Хорошо спасибо и на этом за беседу. :) Буду менять CMS управления.
Ответ:


ok


<< Назад

Закрыть
Ты уходишь??!
Протестируй БЕСПЛАТНО хостинг!!
Хочу бесплатно протестировать
Попробуй VPS
от $0.80
Хочу VPS
Не уходи
© 2006 - 2020 Empire Host. All rights reserved